/* ---- BEGIN STANDARD NETSTARTER CSS -- */

p{
	font-size:11px;
	color:#444444;
	line-height:18px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.LargeCopy	{ font-size:16px; color:#878787; font-weight:normal; line-height:26px; font-family:Arial;}
.MainCopy			{
	font-size:11px;
	color:#444444;
	line-height:18px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.SmallCopy	{ font-size:10px; color:#666666; font-weight:normal; line-height:22px; font-family:Arial;}

h1{font-size:24px; color:#666666; font-weight:normal; font-family:Arial; padding:0px; margin:0px; line-height:22px;}
h2{font-size:20px; color:#666666; font-weight:normal; font-family:Arial; padding:0px; margin:0px; line-height:22px;}
h3{}
h4{}
h5{}
h6{}

li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	list-style: none;
	background-image:url(../Images/Bullet.jpg);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding:4px 0px 4px 15px;
	font-size:11px;
	color:#666666;
	font-weight:normal;	
}
	
ul
{

 padding:4px 0px 4px 15px;
 margin:0px;
 


 
}

hr {color: #dddddd;border: none;height: 1px;}

.datatable, .datatable td { border: solid 1px #ccc;font-size:12px; color:#666666; font-weight:normal; line-height:20px; font-family:Arial;}

a:link{
	color:#375442;
	text-decoration:underline;
	font-family:Arial;
	font-size: 11px;
}
a:active{
	color:#375442;
	text-decoration:underline;
	font-family:Arial;
	font-size: 11px;
}
a:visited{
	color:#375442;
	text-decoration:underline;
	font-family:Arial;
	font-size: 11px;
}
a:hover{
	color:#375442;
	text-decoration:none;
	font-family:Arial;
	font-size: 11px;
}


.ContactBoxTxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	line-height: 17px;
}
.EmailLink:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58c304;
	line-height: 17px;
	text-decoration: underline;
}
.EmailLink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58c304;
	line-height: 17px;
	text-decoration: none;
}
.EmailLink:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58c304;
	line-height: 17px;
	text-decoration: underline;
}
.EmailLink:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58c304;
	line-height: 17px;
	text-decoration: underline;
}
/* ---- END STANDARD NETSTARTER CSS -- */